$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-30_2002-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-30_2002-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 600000.0
      - -2900000.0
    - - 500000.0
      - -2900000.0
    - - 500000.0
      - -3000000.0
    - - 600000.0
      - -3000000.0
    - - 600000.0
      - -2900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 500000.0
    - 0.0
    - -25.0
    - -2900000.0
    - 0.0
    - 0.0
    - 1.0
id: 81a395f6-7bd6-4c15-ad26-f43d1f4b7039
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2002-01-01
lineage:
  ls7_fc_albers:
  - 2fbb91a9-262a-4b6d-bc5b-d3dde8fd84fa
  - c2ec327c-ac69-4068-ae1b-7473924fa793
  - 4005c835-a483-4831-9f8d-402abb6e032f
  - 8dc0c386-636a-478a-aba3-92622ec584fc
  - 41c8a854-968d-4ea4-b89d-37b3f2969a58
  - 2ccdee2a-e6b0-482c-9351-16a08ae76677
  - f4148914-841a-4a30-9f33-0691ba4ff2bb
  - dd51c33c-3f9c-48af-99f8-d5bba6a9e7ec
  - 86c7ef2d-cc2f-4620-8a9d-8ce0cb18c7ae
  - e1849ce1-5b4a-4707-b354-4b008315bcbe
  - db8da670-7519-476c-ae23-850713bc7076
  - c42a0170-b8fe-44df-8fbd-7caabbbd48e5
  - 32fd875a-8359-4941-872e-cb2f18ad1573
  - 4943034d-6304-4164-a0f8-1612648d6a76
  - 62a2cdee-550f-468a-88f5-af2b5a0678ae
  - 630fe5c5-b86a-4d45-90fa-ba3c0a94a809
  - d6e65cb9-4b9b-4c5b-8dfd-da554bf95b81
  - 2460b039-a0f2-4e4e-94c6-3cec523f8be3
  - c83e5de5-5078-447c-b6de-238c5c66f69e
  - 9631d030-6c52-42da-8bc1-444f040d53d6
  - fa0b3816-c247-4b2a-827b-59f3595c6283
  - cd072fee-8a3b-4bd4-9f1b-42d2afd76d86
  - f6be7001-1c82-42ee-8fad-0e6a030718bb
  - bd9452d7-5c2f-4dc6-b111-8cb97834c8aa
  - 7a73f2f9-bec1-450d-8434-81cee83fb9fd
  - fb65da50-75f4-44c8-a84d-c77f31570c99
  - 274c9648-29c7-4e6b-9b04-884e6f14997c
  - e71f924f-518b-44b4-b044-045bd149d808
  - 8a323b73-614a-462f-a2fb-c1e61ace5a5a
  - eecb0b12-916e-4b12-8589-aa386ce068a7
  - b4426f69-97ca-4aab-8a1c-02c8462263fc
  - 98a8d879-7271-45f4-9c00-d8db2cbf3003
  - 69188683-5aa2-4624-bbf4-e0989e13b583
  - ad942275-fcf1-4028-a762-4112ca409087
  - e600b9d7-d026-4020-8aff-442beb9a2d53
  - 6937e9c9-6762-49e0-ae65-6467aad29388
  - 260bc783-862f-46d1-a804-c0a17a5fcca7
  - 10d159a6-9819-40b9-9ba2-612ea0c48dfa
  - aec33a15-75da-4a74-9d34-d8f9b69ffe4c
  - 206959b0-7d55-4e9c-84e6-c10561de926b
  - a2131714-fff7-4681-8f55-d05eadd13c02
  - c6f737fe-0f92-4e7e-b72a-c9691f078c54
  - cd5707d3-cc3c-44a4-93f2-352e1d3e8c5b
  - 65f0803f-24c3-4b7d-8714-8e79066a04e1
  - bdb84a65-8b12-4ecd-b2ae-37b1ac45f858
  - 1095df02-d351-4041-8d9e-ab41d417f32e
  - 095e8ad8-1f31-44bb-a2e6-1fd1a8029a83
  - 62f23b08-a175-4815-8404-03915f82bc4b
  - fab60e94-5097-4052-bca8-f72882c6775f
  - ea9ec91a-eb04-4069-bbcc-23e04dbca799
  - 1ee175d2-8832-4490-8631-56d0a463726b
  - e7377fc0-6fd2-483f-8ba4-f86cf3739ac0
  - d97860f3-91b6-4934-a103-fa26333dfdb8
  - add23c59-bb0e-4748-8d6e-d1ca77bdd858
  - 7b6d1efd-6bd0-470e-91f3-0ea84151ca37
  - 232e2695-aa90-44aa-858f-f1f9c159bfc3
  - c45dc62b-636c-45ad-8330-8620bb93a3c3
  - 683ae175-1235-4e56-b504-25b44279dbcc
  - 601493b5-60ae-4d22-8029-f2da0912056f
  - 1607f610-59a7-4835-aee7-94be4c76c8fc
  - f57bf6f9-9832-4f31-83fc-20d04033eaf4
  - 112a148e-563b-48ee-bd93-755f7c47938c
  - a1dfc005-a152-4f1f-aa03-b93d586a335a
  - 2e8f5aca-da4b-459c-9e8b-15f20b0db06e
  - 62ffdbea-52fa-4f26-ad21-6762bd6ab189
  - 268f1dc7-bbbe-42d2-b3db-c0668f6d837e
  - aa5da600-ede7-4ae1-ba0c-06728734ef73
  - 090d12b2-a0d0-47ff-b026-c4aa99fb318b
  - 0f2cf4b8-75b5-4bc2-918f-197dfa612c08
  - 2e6368f4-f8b9-4319-882a-0b41edaf9da1
  - 4e2a7132-39e6-462d-869f-d18004d04d97
  - 42c8d0a6-4879-47e6-8b18-596883b849a5
  - 4cc99613-866a-4614-a3e9-f292c52ed632
  - 1c2b2870-f91c-4e0e-bcd7-1c74ae8e427d
  - db1ba2c6-6080-4f9b-94ac-22856a0670dc
  - d340563e-2c3c-487a-985d-48093951550a
  - 03e7fec0-6fea-48d0-bee9-dc52294bc9c1
  - 62932655-7825-4e86-b5ec-001263368530
  - 47b98daa-a98c-44d7-8636-8e8c17beeb8b
  - b845f59f-5fdb-4ea4-8d02-2e5602e1551a
  - 8e5b7e02-aeb1-49de-bcc9-173db81d12cc
  ls7_nbart_geomedian_annual:
  - 2ef1e4ec-046e-4b35-9e73-2d598bdd1979
  ls7_nbart_tmad_annual:
  - 1ecd6864-6ee2-423c-8222-79b3d070adb5
  wofs_albers:
  - a66b6e43-010f-4aeb-b5e2-45072e1f3989
  - a3a9cd5a-3c10-4cc0-ace0-0d7c395a40d9
  - bc86ad4b-7e6e-4115-ab2c-d4ce5e96422b
  - 8804636b-db5e-482e-94c0-f07856f3804c
  - 0201d7af-ba67-4312-bd3a-a3d5425c594c
  - fcadb325-eeba-473d-bf33-33a220618fb5
  - d70e23a0-6720-40ae-b9b6-f91a04fbb864
  - 154cd058-0a9c-4bbb-88e6-d2b45b2c2906
  - 6b4ea47c-e6c6-46b4-87fe-55c7d43120bd
  - c1fc1938-4b98-484b-8855-bb711b7db05e
  - 19d914b7-1e54-48cc-a150-26551c7e64f4
  - f2ec9c44-b54f-4d7d-a978-5900633bc7cb
  - 674b8e69-6833-4d8f-a282-7fe8682f9bcd
  - aef15730-687d-4f11-9b4f-2a0061f6541c
  - ad526fc4-bf0e-45f9-92ff-753691154b4b
  - 2d8ed881-0c2d-4df1-88fe-b1fe298c2e16
  - 627d5377-396c-424a-847b-e525be4e0b26
  - 7be67e05-a9d7-495a-a32b-18c69d9270e8
  - ab890a2f-5b14-4dbf-a7d3-0d598e21fee5
  - 1ca51f87-22bf-497e-bfdd-eef219fe7be8
  - 35c5f149-a5d4-471d-8865-9dbfcc418990
  - db68f3d8-b7dd-43b6-8620-70b86ee8c855
  - 796d68c9-f1a6-42d0-9cd2-165b4415bcfc
  - 6df05e49-25d4-43b4-be5d-d97001877a32
  - f137eff5-a46d-4cf1-a74c-115e2076e6c1
  - dd09fa31-1481-49f4-8742-c64b7307e9bd
  - c1465623-053d-4b62-9b60-4d7a9f70ec95
  - 8764b999-0e6a-44c4-9043-cbeb19ef09df
  - 95b52fcc-3489-4075-b29a-badf00c42380
  - 564de617-a5f7-4909-8c09-425e06d222f2
  - 608fda60-25d1-421c-b086-7177f08d3b1c
  - 755894f3-23e9-457c-bc61-d6d9bfe09d75
  - b20455c6-5e88-4926-81c8-e5857f0e1036
  - 73e7526f-8697-47a8-b517-032e58300eaa
  - 35462888-0d4b-46ce-bf0e-08d4335e0789
  - 6f6d51b6-61c0-4785-8ef2-fb2634801c06
  - d6c00f38-d489-44a8-9e7c-533834dedcac
  - ccfb6410-e82c-4e11-b1f5-03ee8aeb9a83
  - cda4ece8-4997-4344-85fc-e32405bdfdfa
  - aa4338c4-07b1-4c45-b464-f5769a6338d6
  - a4649b25-b0a3-409b-a14d-142995bb07a1
  - 12ec773f-6bb7-4414-9a63-a53a3bf3e2dd
  - cef128a8-844d-4411-94b6-ac5ef2257e21
  - 5ba7c2dd-19b2-4378-b6e8-fcd7af7239c0
  - 83984474-6c44-42a9-b3f0-72673c677615
  - be8b0980-3627-45b7-a21e-c18a556f8cf6
  - 9ea3b9c6-d355-45bd-99bf-e9e0feb09677
  - cb186340-0a9e-486c-a5d9-46fc35e79fe5
  - 09a7157f-b0cc-4147-89da-3302c43f04e3
  - 31b1c412-c4ad-4d64-b261-e4f746ad7e5b
  - 910d022b-a3bf-44e5-b7d6-357a6c5fc99d
  - 4f764b07-2ef4-4ec0-aee2-318e361ee99a
  - 2174a3de-23a1-4c04-a65b-b919501f00db
  - dd471292-5a23-49e3-8730-dc391bf9ad18
  - 33a14810-5407-4a41-b4da-a6d7a1e6cb52
  - 5129d38d-ad41-411f-b745-a8fa9c109315
  - bf253b5a-d543-4865-a209-d7eb1a720c01
  - 57ae58cd-55d4-46f7-8a75-2d1427dd0a1b
  - 56b33d73-c472-40eb-b546-3eff7f68d959
  - 1552359c-d2a5-4a2b-8fd1-58a09700f42f
  - 775d504c-43bb-4681-b150-23a75ebef2c8
  - 2ffc35ab-5302-4485-b945-a963ee181730
  - 0feeea24-cb07-4fc8-9a97-9dca24f936d4
  - 6d2744ef-efbe-4466-874b-3543adeeb913
  - de604e89-f6c8-46cd-a2bf-cd9021f33c33
  - 6f93b961-9c43-4b6b-a8db-e0183ca51498
  - 1a35413b-1626-4697-b36f-a83bd965dd2a
  - 59b007ea-3306-4069-ac82-114222cd64f0
  - 4a57f23d-6ddc-46ef-be7e-259eaba0de5e
  - 9a93e23d-93a3-4977-bb5d-8b45ab62cae5
  - 414d261e-0f65-4bed-bb8a-df4c6bffbd8e
  - 97603b11-b0de-49d5-8563-169e606c8c7c
  - 33cc3508-52a5-4817-8b6c-296a6f27a0b4
  - 25e0748b-5a57-430b-a154-35c519c329f6
  - 9433903d-7370-4169-bf74-fd52a35025ed
  - a1bd070c-44dd-4a8a-92cd-40bec0df1ae3
  - 04ae57eb-026b-4eb5-a968-e9a4c42d3a95
  - 8c8f8ee0-9a00-4d4f-b1a2-fd1851af1da3
  - eec1fb4d-dad2-4bd0-ab44-04673b527290
  - ddf6c7ad-ff7b-4247-90f0-200bdbb882d7
  wofs_annual_summary:
  - d164584a-9618-4fe3-8c1a-6c405287015c
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-30_2002-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-30_2002-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-30_2002-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-30_2002-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-30_2002-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-30_2002-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-30_2002-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-30_2002-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-30_2002-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2002-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 05:50:24.725222Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
